/* CPLCORE */
#include "cpl_bivector.h"
#include "cpl_error.h"
#include "cpl_errorstate.h"
#include "cpl_fits.h"
#include "cpl_image.h"
#include "cpl_image_basic.h"
#include "cpl_image_iqe.h"
#include "cpl_image_bpm.h"
#include "cpl_image_filter.h"
#include "cpl_image_gen.h"
#include "cpl_image_io.h"
#include "cpl_image_resample.h"
#include "cpl_imagelist.h"
#include "cpl_imagelist_basic.h"
#include "cpl_imagelist_io.h"
#include "cpl_image_stats.h"
#include "cpl_init.h"
#include "cpl_io.h"
#include "cpl_macros.h"
#include "cpl_mask.h"
#include "cpl_matrix.h"
#include "cpl_memory.h"
#include "cpl_msg.h"
#include "cpl_polynomial.h"
#include "cpl_property.h"
#include "cpl_propertylist.h"
#include "cpl_stats.h"
#include "cpl_table.h"
#include "cpl_test.h"
#include "cpl_type.h"
#include "cpl_vector.h"
#include "cpl_math_const.h"
#include "cpl_version.h"
#include "cpl_func.h"

/* CPLUI */
#include "cpl_frame.h"
#include "cpl_frameset.h"
#include "cpl_frameset_io.h"
#include "cpl_framedata.h"
#include "cpl_parameter.h"
#include "cpl_parameterlist.h"
#include "cpl_plugin.h"
#include "cpl_plugininfo.h"
#include "cpl_pluginlist.h"
#include "cpl_recipe.h"
#include "cpl_recipeconfig.h"
#include "cpl_recipedefine.h"

/* CPLDRS */
#include "cpl_apertures.h"
#include "cpl_apertures_img.h"
#include "cpl_apertures_img.h"
#include "cpl_detector.h"
#include "cpl_fit.h"
#include "cpl_geom_img.h"
#include "cpl_photom.h"
#include "cpl_phys_const.h"
#include "cpl_wlcalib_xc.h"
#include "cpl_ppm.h"
#include "cpl_wcs.h"

/* CPLDFS */
#include "cpl_dfs.h"
